.protobyte_copy {
    display: inline-block;
 position: relative;
 color:#aaa;
 text-decoration: none;
}

.protobyte_copy:hover
{
 color:#aaa;
}

.protobyte_copy img {
    filter: grayscale(100%);
 -webkit-filter: grayscale(100%);
 transition: 0.8s;
 opacity: 0.9;
}
.protobyte_copy:hover img {
    filter: none;
 -webkit-filter: none;
}

